@charset "UTF-8";
/*
//スマホ時明朝体
@mixin mincho{
	border: red solid 1px!important;
	color: blue!important;
  font-family: $mincho;
  @include breakpoint-1{
    font-family: $minchoSp;
  }
}
*/
/*
//セクションタイトル
@mixin title-2{
  @include font-18;
  padding-bottom: 10px;
  position: relative;
   &:after{
     content: "";
     width: 20px;
     height: 1px;
     position: absolute;
     bottom: 0;
     left: 0;
     background-color: $color-text-1;
   }
}
*/
/*------------------------------------------------------------------/

	体験談アーカイブ

/------------------------------------------------------------------*/
.storySingle .m-wysiwyg h1 {
  font-size: 26px;
  font-family: 'Noto Serif JP', serif;
  font-weight: 600;
  margin-bottom: 40px;
  margin-top: 40px;
}

@media screen and (max-width: 750px) {
  .storySingle .m-wysiwyg h1 {
    font-size: 22px;
  }
}


.storySingle .m-wysiwyg h3 {
  font-weight: 600;
  font-size: 17px;	
}

.storyTop_term_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 40px;
}

.storyTop_term_item {
  width: calc((100% - 40px) / 2);
  margin-bottom: 40px;
  position: relative;
  border-bottom: 1px solid #222222;
  overflow: hidden;
}

.storyTop_term_item::after {
  content: "";
  width: 8px;
  height: 8px;
  border-top: 1px solid #222222;
  border-right: 1px solid #222222;
  position: absolute;
  top: calc(50% - 12px);
  right: 4px;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
  pointer-events: none;
}

@media screen and (max-width: 750px) {
  .storyTop_term_item {
    width: 100%;
    margin-bottom: 20px;
  }
}

.storyTop_term_item select {
  -webkit-appearance: none;
    -moz-appearance: none;
  width: calc(100% + 10px);
  padding-bottom: 10px;
  padding-right: 30px;
  padding-left: 10px;
  position: relative;
  left: -10px;
  cursor: pointer;
  font-size: 16px;
  border: none;
  background-color: #fff!important;
}

@media screen and (max-width: 750px) {
  .storyTop_term_item select {
    font-size: 16px;
  }
}

@media screen and (max-width: 750px) {
  .storyTop_term_list {
    margin-bottom: 40px;
  }
}

/*------------------------------------------------------------------/

	体験談個別記事

/------------------------------------------------------------------*/
.storySingle_speaker_profile {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 50px;
}

.storySingle_speaker_profile figure {
  width: 180px;
  height: 180px;
  padding-top: 0;
  border-radius: 100%;
  margin-right: 30px;
  margin-bottom: 0;
}

.storySingle_speaker_profile_wrap {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.storySingle_speaker_profile_wrap b {
  line-height: 1.5;
  display: block;
}

.storySingle_speaker_profile_wrap b.-history {
  margin-top: 10px;
}

.storySingle_speaker_profile_wrap b.-history div {
  display: inline-block;
}

@media screen and (max-width: 750px) {
  .storySingle_speaker_profile {
    display: block;
    margin-bottom: 30px;
  }
  .storySingle_speaker_profile figure {
    margin: 0 auto 30px;
  }
}

.storySingle_speaker h3.ttl06_2 {
  clear: both;
  float: none;
}

.storySingle_speaker p {
  clear: both;
}

.storySingle_speaker .story_box {
  width: 100%;
  min-height: 180px;
  border: none !important;
}

.storySingle_speaker .story_box_lt {
  width: 180px;
  height: 180px;
  border-radius: 100%;
  position: relative;
  overflow: hidden;
}

.storySingle_speaker .story_box_lt img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.storySingle_speaker .story_box_rt02 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.storySingle_speaker .story_box_rt02 h1 {
  display: none;
}

.storySingle_speaker .story_box_rt02 p {
  font-size: 18px;
  font-weight: bold;
}

@media screen and (max-width: 750px) {
  .storySingle_speaker .story_box_rt02 p {
    font-size: 17px;
  }
}

.storySingle_speaker .story_box_rt02 .ttl06_2 {
  border: none;
  padding-left: 0;
  margin-bottom: 10px;
}

.storySingle_speaker .story_box_rt02 .ttl06_2:after {
  content: none;
}

@media screen and (max-width: 750px) {
  .storySingle_speaker .story_box {
    min-height: 140px;
  }
  .storySingle_speaker .story_box_lt {
    width: 140px;
    height: 140px;
    left: 50% !important;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .storySingle_speaker .story_box_rt02 {
    width: 100%;
  }
  .storySingle_speaker h2 {
    clear: both;
  }
}

.storySingle_consultant {
  margin-top: 50px;
  padding-top: 10px;
  padding-bottom: 0;
}

.storySingle_consultant .contents_box .story_box {
  float: none;
  border: none !important;
  line-height: 2 !important;
}

.storySingle_consultant .contents_box h2,
.storySingle_consultant .story_box h2 {
  border: none;
  padding-left: 0;
  font-family: 'Noto Serif JP', serif;
  font-weight: 700;
  /*
	@if $weight == 400 {
		_:-ms-lang(x)::backdrop, & {
			font-weight: $weight - 100;
		}
	}
	@if $weight == 500 {
		_:-ms-lang(x)::backdrop, & {
			font-weight: $weight - 100;
		}
	}
*/
  margin-bottom: 20px;
}

.storySingle_consultant .contents_box h2 _:-ms-lang(x)::backdrop, .storySingle_consultant .contents_box h2,
.storySingle_consultant .story_box h2 _:-ms-lang(x)::backdrop,
.storySingle_consultant .story_box h2 {
  font-weight: 600;
}

.storySingle_consultant .contents_box h2::after,
.storySingle_consultant .story_box h2::after {
  content: none;
}

.storySingle_consultant .contents_box h3,
.storySingle_consultant .story_box h3 {
  margin-top: 50px;
  font-family: 'Noto Serif JP', serif;
  font-weight: 700;
  /*
	@if $weight == 400 {
		_:-ms-lang(x)::backdrop, & {
			font-weight: $weight - 100;
		}
	}
	@if $weight == 500 {
		_:-ms-lang(x)::backdrop, & {
			font-weight: $weight - 100;
		}
	}
*/
}

.storySingle_consultant .contents_box h3 _:-ms-lang(x)::backdrop, .storySingle_consultant .contents_box h3,
.storySingle_consultant .story_box h3 _:-ms-lang(x)::backdrop,
.storySingle_consultant .story_box h3 {
  font-weight: 600;
}

.storySingle_consultant .contents_box_img,
.storySingle_consultant .story_box_img {
  width: 180px;
  height: 100%;
  padding-top: 0;
  float: left;
  overflow: hidden;
  margin-right: 30px;
  margin-bottom: 0;
  margin-top: 10px;
}

@media screen and (max-width: 750px) {
  .storySingle_consultant .contents_box_img,
  .storySingle_consultant .story_box_img {
    width: 55% !important;;
　　  height: 100% !important;
    float: none;
    margin: 0 auto 10px;
  }
}

.storySingle_nav {
  margin-top: 40px;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.storySingle_nav .screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.storySingle_nav .nav-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.storySingle_nav .nav-links .nav-next {
  margin-left: 40px;
}

.storySingle_nav_link {
  margin-left: auto;
}

@media screen and (max-width: 750px) {
  .storySingle_nav {
    margin-top: 30px;
    display: block;
  }
  .storySingle_nav .nav-links .nav-next {
    margin-left: 20px;
  }
  .storySingle_nav_link {
    display: block;
    margin-top: 20px;
    text-align: right;
  }
}



/*
.m-wrap {
    padding: 80px 30px !important;
    overflow: hidden;
}
*/
@media screen and (max-width: 750px) {
    .storyTop_term_list {
        margin: 20px 40px 0 !important
    }
    .m-inner.-small {
    max-width: 680px;
    margin-top: 10px!important;
}
}


.-mt40 {
    margin-top: -40px;
}